
/*COMMUN*/

.nb_resultats{
font-weight:bold;
}

#definitions dt{
font-weight: bold;
margin-bottom:2px;
margin-right:2px;
}
#definitions dt + dd{
padding:0 0 10px 10;
margin:0 0 7px 0;
}

#definitions dt:first-child {
font-weight: bold;
display: block;
}

#definitions dt:first-child + dd {
display: block;
}

#definitions.def_prenom .fete, 
#definitions.def_prenom .fete + dd,
#definitions.def_prenom .genre,
#definitions.def_prenom .genre + dd,
#definitions.def_prenom .autour_prenom,
#definitions.def_prenom .autour_prenom + dd *{
float:left;
}

#definitions.def_prenom .lien_ibb{
float:left;
}

#definitions.def_prenom .fete{
margin-left:10px;
}

#definitions.def_prenom .clear{
clear:both;
}

#definitions.def_prenom a{
text-decoration:underline;
}

#definitions.def_prenom .fete + dd a{
margin-left:20px;
}

#definitions.def_prenom .autour_prenom {
margin-bottom:15px;
}

.graph{
text-align:center;
width:100%;
margin-top:10px;
margin-bottom:10px;
}

/* CALENDRIER */
/* div globale */
/* celulle des vignettes */
.div_glob li {
float:left;
display: block;
margin-top:14px;
padding-right:19px;
padding-bottom:25px;
width:75px;
height:115px;
}

#all_prenoms{
float:right;
}

/* bg des vignettes */
.div_glob .day{
background:url(img/vignette.png) no-repeat;
width: 79px;
position:relative;
}

/* style jours */
.day .txt{
position:absolute;
top: 60px;
width: 79px;
text-align:center;
color: white;
font-size:11px
font-weight:bold;
}

/* style chiffres */
.day .jour{
position:absolute;
top: 20px;
width: 79px;
text-align:center;
color: #998c90;
font-size:24px;
font-weight:bold;
padding:2px;
font-family: Georgia, Times, serif;
}

/* style jour fêté */
.day .today {
text-align:center;
color: #01859A;
}

/* style saint */
.day .fete{
padding-top: 80px;
width: 79px;
text-align:center;
display:block;
}

.lien_ibb{
text-decoration:underline;
margin-right:10px;
margin-left:10px;
}


.stats_expl{
font-style:italic;
}

.stats_expl_link{
text-decoration:underline;
font-style:italic;
}

#infos{
	margin-top: 15px;
}

#aide{
	float: left;
	height: 100px;
	width: 48%;
	background-color:red;
	margin-right: 2%;
}

#infos .toplittle{
	margin-left: 2%;
	float:right;
	width: 48%;
}

#infos .topfull{
	float:left;
	width: 100%;
}

#top-link{
	margin-top: 15px;
	text-align: right;
}


/*Carte et navigation*/


#slider, #nav{
	float: left;
	margin-top: 15px;
	width: 45%;
}

#slider{
	padding:top: 18px;
	margin-left: 10px;
}

#slider #dates {
	width: 120%;
	padding-top: 20px;
	margin-left: -10px;
}

#slider #dates span{
	width: 15%;
	display: inline-block;	
}

#nav{
	margin-left: 5%;
	padding:3px;
	border: 1px solid #998c90;
}

#nav a{
	margin-left: 5px;
}

#nav:first-child {
	margin-left: 0px;
}

/*Liste des patronymes*/

#liste_wrapper{
width: 400px;
margin-left: auto;
margin-right: auto;
}

#liste_wrapper p{
text-align: center;
}

#liste_wrapper table{
margin: 10px 0;
}

#liste_wrapper .txt_result{
padding-top:15px;
padding-bottom:15px;
}

#display_link{
/*text-align: right;*/
}

/*GESTION DE L'ALERTE */

#alert{
margin: 15px 0 15px 0;
display: block;
width : 100%;
}


#alert a.creation{
}

#alert a.inactif{
color: #7d7d7d;
text-decoration: none;
cursor: text; 
}

#alert a.gestion{
}


/* Partie Onomastique */

#share_links {
width: 300px;
}

#onomastique{	
padding: 5px;	
margin-bottom: 20px;
}
			
a.lx_word{
cursor: pointer;
font-style: italic;
border-bottom: 1px solid black;
}
		
a.lx_word:hover {
cursor: pointer;
text-decoration: none;
border-bottom: 1px dotted #1b6e96;
}
	
#definitions.onomastique dt{
display: none;
}
#definitions.onomastique dt + dd{
display: none;
}	  
#definitions.onomastique dt:first-child {
display: block;	
}
#definitions.onomastique dt:first-child + dd {
display: block;	
}

.info-bulle{
z-index:1;
background : #FFF;
color:#514549;
padding: 5px;
display: none; 
width: 300px;
height: auto;
position: absolute;
border: 1px solid #95c417;
}

/*GRAPHIQUES*/
#datas{
position: relative;
overflow: hidden;
}

#grid{
float:left;
width: 45%;
overflow: hidden;
margin-left: 10px;
}

#pie{
float: right;
display: block;
height: 350px;
width: 340px;
}

table.tablesorter tbody tr.highlight td{
color: #000;
background-color:  #cae18b;
}

/* SLIDER DES DATES */	

#infos_js{
display: none;
}

/* A RETIRER */
.red{
color: #514549;
font-style: italic;
text-align: center;
padding: 0 10px;
text-align: center;
display: block;
margin: 0 10px;
}

.explanation_slider, .explanation_graph{
font-style: italic;
}

.ui-slider-handle span{position:relative;top:-16px;left:-8px;}

.ui-slider { position: relative; text-align: left; }
.ui-slider .ui-slider-handle { position: absolute; z-index: 2; width: 1.2em; height: 1.2em; cursor: default;text-decoration:none; }
.ui-slider .ui-slider-range { position: absolute; z-index: 1; font-size: .7em; display: block; border: 0; background-position: 0 0; }

.ui-slider-horizontal { height: .8em; }
.ui-slider-horizontal .ui-slider-handle { top: -.3em; margin-left: -.6em; }
.ui-slider-horizontal .ui-slider-range { top: 0; height: 100%; }
.ui-slider-horizontal .ui-slider-range-min { left: 0; }
.ui-slider-horizontal .ui-slider-range-max { right: 0; }

.ui-slider-vertical { width: .8em; height: 100px; }
.ui-slider-vertical .ui-slider-handle { left: -.3em; margin-left: 0; margin-bottom: -.6em; }
.ui-slider-vertical .ui-slider-range { left: 0; width: 100%; }
.ui-slider-vertical .ui-slider-range-min { bottom: 0; }
.ui-slider-vertical .ui-slider-range-max { top: 0; }

table.tablesorter thead tr th{
	cursor: pointer;
}

table.tablesorter thead tr th:hover {
	text-decoration: underline;
}

.invisible{
	display: none;
}

.visible{
	display: block;
}

/* ============== */
/* Noms & Prénoms */
/* ============== */

#content h2 {
	color: #01859a;
	font-family: Georgia, Times, serif;
	font-size: 24px;
	font-weight: normal;
}

#content h3 {
	font-weight: bold;
	font-size: 16px;
	color: #514549;
	margin: 15px 0px;
	padding: 0px;
}

.minimoteur {
	margin-top:10px;
}

/* Top 20 */

table.results.top20 {
	border-spacing:10px;
}
table.results.top20 tr th {
	color:black;
	font-weight:bold;text-align:left;
	background:none;
}
.results.top20 .see-more {
	font-weight:normal;
}

table.results.top20 td {
	max-width: 40px;
	width: 19%;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}

/* Liste de résultats */

#liste_wrapper {
	width: auto;
}

#liste_wrapper .minimoteur {
	margin-top:-10px;
}

#liste_wrapper .txt_result {
	font-weight: bold;
	font-size: 16px;
	color: #514549;
	margin: 30px 0px 15px 0px;
	padding: 0px;
}

#liste_wrapper .nb_resultats {
	font-weight:normal;
	padding: 15px 0px 0px 0px;
}

#liste_wrapper table {
	margin: 0px;
}
#liste_wrapper table td {
	width: 33%;
}

#liste_wrapper .see-more {
	font-weight:normal;
}

table.results tr.odd {
	border-top:1px solid #d5d5d5;
	border-bottom:1px solid #d5d5d5;
}

table.results td {
	border-left:2px solid #fff;
}
	
table.results td:first-child {
	border:none;
}

#liste_wrapper .pagination {
	float:right;
}

#liste_wrapper .pagination.one-page {
	display:none;
}

/* Fiche */

div.bandeau-infos {
	color: #016171;
	font-size: 14px;
	margin: 10px 0px;
}

.tabswitch .module_infos {
	border-left:1px solid #B6B6B6;
	border-right:1px solid #B6B6B6;
	border-bottom:1px solid #B6B6B6;
	padding:5px;
}

.prenoms_maps {
	margin: 10px;
}

#changing-block {
	border-left:1px solid #B6B6B6;
	border-right:1px solid #B6B6B6;
	border-bottom:1px solid #B6B6B6;
	border-top:1px solid #fff;
	padding:0px 10px 10px 10px;
	margin-top:-1px
}

/* TMP Placeholder */
.placeholder {
	color: #aaa;
}

